<?php
/*
Plugin Name: GForms + I mojo Integration
Plugin URI: https://pugmarker.com/
Description: Integrate Gravity Forms with Instamojo payment gateway and start accepting payments with your custom forms. Our Plugin helps you quickly integrate your custom Gravity Form with easy to use popular Indian payment gateway Instamojo
Version: 1.1
Author: PugMarker Creative Solutions LLP
Author URI: https://pugmarker.com/
Text Domain: gravityformsinstamojo
*/

define( 'GF_INSTAMOJO_VERSION', '1.0' );
add_action( 'gform_loaded', array( 'GF_Instamojo_Bootstrap_nmpm', 'load' ), 5 );
class GF_Instamojo_Bootstrap_nmpm {
	public static function load() {
		if ( ! method_exists( 'GFForms', 'include_payment_addon_framework' ) ) {
			return;
		}
		require_once( 'class-gf-instamojo.php' );
		GFAddOn::register( 'GFInstamojo_nmpm' );
	}
}

function gf_instamojo() {
	return GFInstamojo_nmpm::get_instance();
}